/*
  	Flaticon icon font: Flaticon
  	Creation date: 19/02/2019 09:54
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
    url("./Flaticon.woff2") format("woff2"),
    url("./Flaticon.woff") format("woff"),
    url("./Flaticon.ttf") format("truetype"),
    url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 80px;
  font-style: normal;
  margin-left: 0px;
}

.flaticon-nose:before {
  content: "\f100";
}
.flaticon-ear:before {
  content: "\f101";
}
.flaticon-first-aid-kit:before {
  content: "\f102";
}
.flaticon-uterus:before {
  content: "\f103";
}
.flaticon-pancreas:before {
  content: "\f104";
}
.flaticon-rash:before {
  content: "\f105";
}
.flaticon-baby-boy:before {
  content: "\f106";
}
.flaticon-standing-male-silhouette-with-x-ray-view-of-the-lungs:before {
  content: "\f107";
}
.flaticon-physiotherapy:before {
  content: "\f108";
}
.flaticon-buddhist-yoga-pose:before {
  content: "\f109";
}
.flaticon-orthopedics:before {
  content: "\f10a";
}
